import { client_list } from '@/api/common.js'
export const getClients = {
  data() {
    return {
      clientOptions: []
    }
  },
  created() {
    client_list().then(
      res => {
        this.clientOptions = res.data.data_list
      }
    )
  }
}
